{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
    <link rel="stylesheet" type="text/css" href="{{ asset('vendor/slick/slick.css') }}"/>
{% endblock %}

{% block body %}
    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Reset Password
        {% endblock %}
        {% block menuBar %}
        {% endblock %}
    {% endembed %}

    <div id="content">
        <div class="container-fluid mt-4">
            <div class="mt-1 text-left w-100 ">
                <form method="post">
                    <!-- to error: add class "has-danger" -->
                    <input type="hidden" name="_csrf_token"
                           value="{{ csrf_token('authenticate') }}"
                    >
                    <div class="form-group">
                        <label for="email">Password</label>
                        <input value="" type="password" class="form-control form-control-sm" name="password"
                               id="email" aria-describedby="emailHelp">
                    </div>
                    <button type="submit" class="btn btn-primary btn-block">Reset Password</button>
                </form>
            </div>
        </div>
    </div>

    <div class="space-25h"></div>

{% endblock %}

{% block JSMore %}
{% endblock %}